Subject: Re: [Az-Geocaching] Cache Pirate on the loose: Here is how I will protect my caches

From: "Ken" <[email-masked]>
Date: Sun, 4 May 2003 12:45:24 -0700

MessageNo..most of my caches were placed before they implemented their policies. My "Black Cave" cache has recently been picked up by an unknown self appointed cache cop. According to this unknown person the cache was apparently near an archeological site. This was totally unknown to me when I placed the cache and they never made any attempt to contact me about the sensitive nature of the placement. Black Cave is clearly posted on TOPO maps of the region and there is a clear trail to the entrance. The cave is not a secret and again is publicly known from the posting on TOPO maps. The only way I found about the confiscation was from a cryptic note that was left by the person who took it.  See GCA0E6 for more info.

Ken
  ----- Original Message ----- 
  From: Bill Tomlinson 
  To: [email-masked] 
  Sent: Sunday, May 04, 2003 12:24 PM
  Subject: RE: [Az-Geocaching] Cache Pirate on the loose: Here is how I will protect my caches

  Ken,

  Am I understanding correctly that you will be making your caches members only to avoid land managers and the policies they have in place?

  CacheLess
    -----Original Message-----
    From: [email-masked] [mailto:[email-masked]] On Behalf Of Ken
    Sent: Sunday, May 04, 2003 12:18 PM
    To: [email-masked]
    Subject: Re: [Az-Geocaching] Cache Pirate on the loose: Here is how I will protect my caches

    I have decided to do the same. With all the land managers out grabbing my caches and now this bozo on the loose it is becoming to frustrating.

    Ken
    WhereRwee?
      ----- Original Message ----- 
      From: Ken Akerman 
      To: [email-masked] 
      Sent: Sunday, May 04, 2003 11:33 AM
      Subject: [Az-Geocaching] Cache Pirate on the loose: Here is how I will protect my caches

      To Arizona Geocachers,

      It's sad to see that there apparently is a cache pirate on the loose.  I thought his entries were a joke, because he stated that he was at two caches on Saturday that I visited in the morning (neither one was plundered at that time), but when I checked the log for Pushing Tin near Sky Harbor International Airport, I read that Azcachmeister had visited the cache this morning and reported that it indeed had been plundered.

      I am heading out to the Diamondbacks game in a short time, so on the way there I will stop at a cache that I visit frequently, Have Bug, Will Travel.  I stopped there Saturday morning to get the only travel bug in it and I moved the travel bug to another cache in Pinal County later that day.  Fortunately, if the pirate did clean out this cache, there were no travel bugs in it.

      In order to protect my traditional caches, I have made them all Members Only. This is to protect my own caches from plundering, as it appears the Cache Pirate is not a Geocaching.com Premium Member.  I recommend that all cachers make your caches Members Only (and become a Premium Member if you are not a member) now to protect them from plundering.  (Virtual caches cannot be plundered, so those are open to all).

      Since there are some new cachers who perhaps aren't sure if they want to pay the $30 annual fee to become a Premium Member, here is what I will do for you.  If you want to find one of my Members Only caches, and you are not yet a Premium Member and have been an active geocacher for less than three months with fewer than 50 cache findings, then you could find one of my caches without becoming a Premium Member.  To do this, send me an e-mail explaining what cache you would like to find, and I will respond with an e-mail listing the coordinates and a brief description.  You could find the cache and sign the logbook in the cache, but you won't be able to log your finding on Geocaching.com until you become a Premium Member.

      This is available to new geocachers only (and obviously does not apply to the Cache Pirate).  I hope this new personal policy is agreeable to all, and in my opinion will encourage Geocachers to become Premium Members without restricting access to geocaching by newcomers.

      Ken Akerman (a.k.a. Highpointer)